<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.LogiaGroup.LogiaDeck">
        <permission name="android.permission.INSTALL_PACKAGES"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
        <permission name="android.permission.START_FOREGROUND_SERVICES_FROM_BACKGROUND"/>
        <deny-permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <deny-permission name="android.permission.SCHEDULE_EXACT_ALARM" />
    </privapp-permissions>
</permissions>
